
Family Care - Bug #2408

update file - مطلقات و راامل قصر

07/08/2021 03:17 PM - Saja Nakhleh

Status: Closed Start date: 07/08/2021

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Rahaf Khashroom Actual Result: Issue #1:

the (رقم الملف الرئيسي) field is

enabled for all beneficiaries. evidence

15.gif

Issue #2:

the change of (ارامل و مطلقات قصر) is

not reflected to the bpm researcher step

(rejection scenario) on the update

service.

evidence 112.gif

Issue #3:

Observe the occurred corrupted message

on evidence 113.gif and 114.gif

Severity: Normal Environment: QA

Category: update file Transaction Number:  

Sub-Category:  Username: Usr00312/12345678

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Issue #1:

the (رقم الملف الرئيسي) field should be

enabled for beneficiary up 18 years !

Issue #2:

the change of (ارامل و مطلقات قصر)

should be work on the bpm researcher

step (rejection scenario) on the update

service.

Issue #3:

the info message should be informative

Test Case ID:  

Description

Issue #1:

1. select file of type (ارامل) or (مطلقات) (i.e: 297102900958/2068854507)

2. open update file form

3. Observe the field: (رقم الملف الرئيسي)

Issue #2:

1. Submit new (update file ) task of type ارامل قصر

mother file number: 07161151 , 2097576002,302092901618

2. Reject the task using usr02779

3. Open the rejected task and observe the occurred error message

Issue #3:

1. Open (open file) form and set the data:

304012801174

2133917308
2. Observe the occurred info message

History

#1 - 07/12/2021 04:56 PM - Musab Khuraisat

- Assignee changed from Musab Khuraisat to Saja Nakhleh

Issue #1: fixed

Issue #2: this issue is a step in bpm

Issue #3: fixed

#2 - 07/13/2021 03:11 PM - Saja Nakhleh

- File 119.GIF added

- Co-Workers Rahaf Khashroom added

Issue #1:

verified

Issue #2:

should be assigned to Rahaf

Issue #3:

a new error will be occurred as on evidence 119.gif

#3 - 07/13/2021 03:12 PM - Saja Nakhleh

- Status changed from Open to Feedback

- Assignee changed from Saja Nakhleh to Musab Khuraisat

#4 - 07/13/2021 10:27 PM - Musab Khuraisat

- Assignee changed from Musab Khuraisat to Saja Nakhleh

Done.

#5 - 07/14/2021 12:36 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Rahaf Khashroom

Issue #2:

bpm fix

Issue #3:

tested and verified

#6 - 07/14/2021 01:21 PM - Rahaf Khashroom

- Assignee changed from Rahaf Khashroom to Mohannad Sabra

Issue #2: Please provide me with the business for this issue.
#7 - 07/15/2021 10:51 AM - Mohannad Sabra

- Assignee changed from Mohannad Sabra to Rahaf Khashroom

Dear Rahaf,

Please check with musab and sewar for the business

#8 - 07/16/2021 02:55 PM - Saja Nakhleh

- Status changed from Feedback to Closed

- Assignee changed from Rahaf Khashroom to Saja Nakhleh

Issue #2:

tested and verified.

Files

113.GIF 75.3 KB 07/08/2021 Saja Nakhleh

115.GIF 66.1 KB 07/08/2021 Saja Nakhleh

114.GIF 42.2 KB 07/08/2021 Saja Nakhleh

112.GIF 132 KB 07/08/2021 Saja Nakhleh

119.GIF 44.4 KB 07/13/2021 Saja Nakhleh
